Bug 1289548

Summary: gammu-1.36.8 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: gammuAssignee: Xavier Lamien <lxtnow>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: lxtnow, sergio
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: gammu-1.36.8-1.fc23 gammu-1.36.8-1.fc22 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-12-20 06:54:14 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
[patch] Update to 1.36.8 (#1289548) none

Description Upstream Release Monitoring 2015-12-08 12:14:26 UTC
Latest upstream release: 1.36.8
Current version/release in rawhide: 1.36.7-1.fc24
URL: http://wammu.eu/gammu/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-12-08 12:14:41 UTC
Created attachment 1103584 [details]
[patch] Update to 1.36.8 (#1289548)

Comment 2 Upstream Release Monitoring 2015-12-08 12:29:04 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12110364

Comment 3 Upstream Release Monitoring 2015-12-08 22:20:49 UTC
sergiomb's gammu-1.36.8-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=704225

Comment 4 Fedora Update System 2015-12-08 23:23:48 UTC
gammu-1.36.8-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-08e21013db

Comment 5 Fedora Update System 2015-12-08 23:24:18 UTC
gammu-1.36.8-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-1b6ec33f27

Comment 6 Fedora Update System 2015-12-09 23:23:27 UTC
gammu-1.36.8-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gammu'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-1b6ec33f27

Comment 7 Fedora Update System 2015-12-10 04:56:02 UTC
gammu-1.36.8-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update gammu'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-08e21013db

Comment 8 Fedora Update System 2015-12-20 06:54:10 UTC
gammu-1.36.8-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-12-20 07:52:59 UTC
gammu-1.36.8-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.